## libclass-unload-perl 0.07

=== debian/changelog ===
libclass-unload-perl (0.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 0.06

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt)
  * Bump debhelper to 8
  * Fix upstream copyright
    - Remove copyright for Module::Install (replaced by Dist::Zilla)
    - Add upstream copyright year
  * Update debian/copyright to latest DEP5 revision
    - Replace 'Debian GNU/Linux' with just 'Debian'
    - Fix copyright-refers-to-symlink-license lintian
  * Use proper short-from dh
  * Add myself to Uploaders
  * Make (short) description a little more verbose
  * Bump Standards-Version (no changes needed)
  * Run release candidate tests
  * Add B-D-i on libpod-coverage-trustpod-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 16:02:07 +0100

libclass-unload-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #507480)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Dec 2008 22:18:37 +0200
