=== debian/control ===
Source: libclass-unload-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libclass-inspector-perl,
 libtest-pod-perl, libtest-pod-coverage-perl,
 libpod-coverage-trustpod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Unload/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-unload-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-unload-perl/

Package: libclass-unload-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-inspector-perl
Description: Perl module to unload a class at runtime
 Class::Unload is a Perl module that unloads the given class by clearing out its
 symbol table and removing it from %INC during runtime. The unloaded class may
 then be reloaded later on using 'require'.
