## libclass-unload-perl 0.08

=== debian/changelog ===
libclass-unload-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Update year of upstream copyright.
  * Drop pod.patch, applied upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 18:31:14 +0200

libclass-unload-perl (0.07-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.
    Also closes: #709766
    Nevertheless:
  * Add a patch to fix the POD error in Perl 5.18.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 16:05:59 +0200
