=== debian/control ===
Source: libclass-unload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-inspector-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-unload-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-unload-perl.git
Homepage: https://metacpan.org/release/Class-Unload/

Package: libclass-unload-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-inspector-perl
Description: Perl module to unload a class at runtime
 Class::Unload is a Perl module that unloads the given class by clearing out its
 symbol table and removing it from %INC during runtime. The unloaded class may
 then be reloaded later on using 'require'.
