=== debian/watch ===
version=3
https://metacpan.org/release/Class-Unload/   .*/Class-Unload-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
