=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
            Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-inspector-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-unload-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-unload-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-unload-perl.git
-Homepage: https://metacpan.org/release/Class-Unload/
+Homepage: https://metacpan.org/release/Class-Unload
 
 Package: libclass-unload-perl
 Architecture: all
