=== debian/control ===
Source: libclass-unload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-inspector-perl,
                     libtest-requires-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-unload-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-unload-perl.git
Homepage: https://metacpan.org/release/Class-Unload

Package: libclass-unload-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-inspector-perl
Multi-Arch: foreign
Description: Perl module to unload a class at runtime
 Class::Unload is a Perl module that unloads the given class by clearing out its
 symbol table and removing it from %INC during runtime. The unloaded class may
 then be reloaded later on using 'require'.
