=== debian/watch ===
version=4
https://metacpan.org/release/Class-Unload   .*/Class-Unload-v?@ANY_VERSION@@ARCHIVE_EXT@$
