## libclass-unload-perl 0.12

=== debian/changelog ===
libclass-unload-perl (0.12-1) unstable; urgency=medium

  * Update debian/upstream/metadata.
  * Import upstream version 0.12.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 21:23:05 +0200
