=== debian/control ===
Source: libclass-unload-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-inspector-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-unload-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-unload-perl.git
Homepage: https://metacpan.org/release/Class-Unload

Package: libclass-unload-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-inspector-perl,
Description: Perl module to unload a class at runtime
 Class::Unload is a Perl module that unloads the given class by clearing out its
 symbol table and removing it from %INC during runtime. The unloaded class may
 then be reloaded later on using 'require'.
